
const course = {
  state: {
    course: {}
  },
  mutations: {
    SET_COURSE: (state, course) => {
      state.course = course
    }
  },
  actions: {
    setCourse({ commit }, course) {
      commit('SET_COURSE', course)
    }
  }
}

export default course
